#mem_main{width:1002px; margin:0 auto; background:#fff;}
.mem_adv{height:88px; text-align:center; padding:7px 0 1px 0;}
.reg_con{height:546px; padding:61px 0 0 56px; background:#f9f7fc url(../images/member/reg_bg.jpg) center bottom no-repeat; width:946px;}
.reg_tit{height:40px; padding-left:128px;}
.reg_tit li{height:40px; width:165px; background:url(../images/member/reg_tit_ico1.jpg) center bottom no-repeat; margin-right:9px; font:400 16px/40px Microsoft Yahei; color:#960605; text-align:center; cursor:pointer; float:left;}
.reg_tit li.hover{color:#fff; background:url(../images/member/reg_tit_ico2.jpg) center bottom no-repeat;}
.reg_nr{width:734px; height:455px; background:#fff; border:#ffd8d8 solid 2px; border-radius:3px;}
.ysj_reg{width:684px; margin:0 auto; padding-top:37px;}
.ysj_reg li{height:42px;}
.ysj_reg li p{width:100px; float:left; height:25px; padding-right:4px; font:400 16px/25px Microsoft Yahei; color:#666;}
.ysj_reg li p span{color:#a40000; padding-right:12px; font-family:simsun;}
.ysj_reg li input{width:190px; height:25px; background:#fff3f3; line-height:25px; padding:0 5px; color:#666666; font-size:16px; font-family:Microsoft Yahei; float:left; border:none;}
.ysj_reg li p.ts{float:left; padding-left:18px; line-height:25px; font-size:14px; color:#666666; font-family:simsun; width:auto;}
.ysj_reg li input.yzm{width:94px;}
.ysj_reg li .yzmnr{float:left; width:96px; height:25px; text-align:center; line-height:25px;}
.ysj_reg li input.btn{width:86px; height:31px; background:url(../images/member/reg_btn.jpg) right bottom no-repeat; cursor:pointer; text-align:center; font:bold 14px/30px simsun; color:#fff;}
.ysj_reg li.tj{padding-top:18px; position:relative;}
.ysj_reg li input.dx{width:12px; height:12px; display:inline; margin-top:8px; margin-right:10px;}
.ysj_reg li .xy{width:364px; height:28px; position:absolute; left:325px; top:0px; font:bold 14px/28px simsun; color:#666666;}
.ysj_reg li .xy a{color:#9d0e0d;}
.ysj_reg li p.p2{ padding-right:15px; width:auto;}
/*
登录
*/
.log_nr{width:622px; height:290px; background:#fff; border:#ffd8d8 solid 2px; border-radius:3px;}
.log_ul{padding-top:37px; padding-left:50px; width:338px; float:left;}
.log_ul li{height:42px;}
.log_ul li p{width:65px; padding-right:10px; height:25px; font:400 16px/25px Microsoft Yahei; color:#960605; float:left;}
.log_ul li input{width:190px; height:25px; background:#fff3f3; line-height:25px; padding:0 5px; color:#666666; font-size:16px; font-family:Microsoft Yahei; float:left; border:none;}
.log_ul li input.yzm{width:90px;}
.log_ul li.pt{ padding-top:45px;}
.log_ul li .lo_reg{width:86px; height:31px; background:url(../images/member/reg_btn.jpg) right bottom no-repeat; cursor:pointer; text-align:center; font:bold 14px/30px simsun; color:#fff; display:block; float:left;}
.log_ul li input.btn2{width:86px; height:31px; background:url(../images/member/reg_btn2.jpg) right bottom no-repeat; cursor:pointer; text-align:center; font:bold 14px/30px simsun; color:#fff; margin-right:10px;}
.lo_ts{width:210px; padding-top:34px; font:normal 14px/22px simsun; color:#960605; float:left;}

/*
会员栏目
*/
.mem_con{height:auto; width:100%; background:url(../images/member/reg_bg.jpg) center top no-repeat #e3e1dd; padding:23px 0;}
.mem_left{width:216px; float:left; padding-left:12px;}
.mem_l_tit{width:138px; height:37px; margin:0 auto; background:url(../images/member/mem_l_tit.jpg) center bottom no-repeat; font:400 16px/38px Microsoft Yahei; color:#fff; text-align:center;}
.mem_l_con{width:212px; min-height:700px; padding:30px 0; border:#ffd8d8 solid 2px; border-radius:3px; background:#ffffff;}
.mem_l_con dl{width:160px; margin:0 auto; height:auto; padding-bottom:22px;}
.mem_l_con dl dt{height:42px; font:400 15px/30px Microsoft yahei; color:#970706; text-align:center; background:url(../images/member/mem_l_bg1.jpg) center top no-repeat;}
.mem_l_con dl dd{height:32px; font:400 13px/32px Microsoft yahei; color:#000000; text-align:center; background:url(../images/member/mem_l_bg1.jpg) center 31px no-repeat;}
.mem_l_con dl dd a{color:#000000; display:block;}
.mem_l_con dl dd a:hover{ text-decoration:none; color:#970706;}

.mem_right{width:714px; float:right; padding-right:23px; padding-top:37px;}
.mem_r_con{width:710px; min-height:720px; border:#ffd8d8 solid 2px; border-radius:3px; background:#ffffff; position:relative; padding-top:38px;}

.mem_r_tit{height:40px; padding-left:66px; position:absolute; top:-2px; left:0px;}
.mem_r_tit li{height:40px; width:115px; background:url(../images/member/mem_r_tit2.jpg) center bottom no-repeat; margin-right:9px; font:400 16px/40px Microsoft Yahei; color:#414141; text-align:center; cursor:pointer; float:left;}
.mem_r_tit li.hover{color:#fff; background:url(../images/member/mem_r_tit1.jpg) center bottom no-repeat;}

/*
修改资料及密码
*/
.check{width:680px; min-height:260px; margin:0 auto; padding-top:26px;}
.check .zl_ul{width:350px; float:left; padding-left:40px;}
.check .zl_ul li{height:42px;}
.check .zl_ul li p{width:64px; float:left; height:25px; font:400 14px/25px simsun; color:#666666;}
.check .zl_ul li p.nr{width:auto; padding-left:10px;}
.check .zl_ul li input{width:190px; height:25px; background:#fff3f3; line-height:25px; padding:0 5px; color:#666666; font-size:14px; font-family:simsun; float:left; border:none;}

.check .zl_ul li span{color:#a11211; font-weight:bold; font-size:14px; line-height:25px; padding:0 15px; float:left; text-transform:uppercase;}
.check .zl_ul li input.btn{width:86px; height:31px; background:url(../images/member/reg_btn.jpg) right bottom no-repeat; cursor:pointer; text-align:center; font:bold 14px/30px simsun; color:#fff; margin-top:10px;}
.check .zl_ul li .sc{padding-left:20px; float:left; color:#ff7449; line-height:25px;}

.check .mempic{width:180px; float:right; padding-top:10px;}
.check .mempic .pic{width:161px; height:196px;}
.check .mempic .text{width:160px; height:36px; display:block; text-align:center; line-height:36px; color:#666; font-size:14px;}

.mem_rtit2{height:33px; background:url(../images/yk_tico2.jpg) left top repeat-x; width:680px; margin:0 auto;}
.mem_rtit2 h3{float:left; background:url(../images/yk_tico1.jpg) left top no-repeat; text-indent:30px; font:bold 14px/33px simsun; color:#7c5e0d;}
.mem_rtit2 .bg3{float:right; background:url(../images/yk_tico3.jpg) right top no-repeat; width:15px; height:33px;}

.mem_xgbd{min-height:150px;}
.mem_xgbd ul{width:630px; padding:12px 0; margin:0 auto}
.mem_xgbd ul li{height:30px; background:url(../images/n2_lfico4.jpg) left center no-repeat; font:400 14px/30px simsun; color:#805415; text-indent:15px;}
.mem_xgbd ul li a{color:#805415;}

.mem_zxzp{height:450px;}
.mem_picul2{width:680px; padding-top:24px; margin:0 auto;}
.mem_picul2 li{width:175px; float:left; height:370px; padding:0 25px;}
.mem_picul2 li .pic{width:175px; height:175px; display:block; border-top:#969494 solid 1px;}
.mem_picul2 li .text{height:32px; padding-top:10px;width:150px; margin:0 auto; display:block; font:400 16px/32px Microsoft yahei; color:#a81918;}
.mem_picul2 li .jg{height:52px; line-height:26px; font-size:14px; color:#323232; width:150px; margin:0 auto;}
.mem_picul2 li .jg2{height:28px; line-height:28px; width:150px; margin:0 auto; font:400 16px/28px Microsoft Yahei; color:#a81918;}
.mem_picul2 li .jg2 span{ display:none;}
.mem_picul2 li .zpgwc{height:24px; width:85px; display:block; padding-top:8px; font:400 12px/24px Microsoft Yahei; margin-left:13px; color:#fff; text-align:center; background:url(../images/zp_btn1.jpg) left bottom no-repeat;}

.mem_picul2 li a:hover.zpgwc{ background:url(../images/zp_btn2.jpg) left bottom no-repeat; text-decoration:none;}
.mem_picul2 li.sell .jg2{color:#676767;}
.mem_picul2 li.sell .jg2 span{ padding-left:12px; color:#a81918; display:block; display:inline;}
.mem_picul2 li.sell .zpgwc{background:url(../images/zp_btn2.jpg) left bottom no-repeat; text-decoration:none;}


/*
发布新作品
*/
.release{padding:45px 0 20px 36px; width:630px;}
.release li{height:42px;}
.release li p{width:73px; float:left; height:25px; font:400 16px/25px simsun; color:#666;}
.release li p.p1{width:43px; text-indent:2px;}
.release li p.p2{width:36px; padding-left:22px;}
.release li input{width:190px; height:25px; background:#fff3f3; line-height:25px; padding:0 5px; color:#666666; font-size:16px; font-family:Microsoft Yahei; float:left; border:none;}
.release li input.ip1{width:57px; padding:0 0;}
.release li.da{height:205px;}
.release li.da2{height:75px;}
.release li textarea{width:530px; height:175px; font:400 14px/24px simsun; color:#666; padding:0 5px; float:left; background:#fff3f3; border:none; resize:none;}
.release li .sctp{width:73px; height:25px; display:block; float:left; text-align:center; font:normal 14px/25px simsun; color:#fff; background:url(../images/member/sc_btn.jpg) center center no-repeat;}
.release li input.btn2{width:86px; height:31px; background:url(../images/member/reg_btn.jpg) right bottom no-repeat; cursor:pointer; text-align:center; font:bold 14px/30px simsun; color:#fff;}



